<?xml version="1.0" encoding="UTF-8"?>
<jaxws:bindings version="2.0"
	xmlns:jaxws="http://java.sun.com/xml/ns/jaxws" xmlns:xs="http://www.w3.org/2001/XMLSchema"
	xmlns:jxb="http://java.sun.com/xml/ns/jaxb" xmlns:javaee="http://java.sun.com/xml/ns/javaee"
	xmlns:wsdl="http://schemas.xmlsoap.org/wsdl/">
	<jaxws:bindings node="wsdl:definitions">
		<javaee:handler-chains>
			<javaee:handler-chain>
				<javaee:handler>
					<javaee:handler-class>example.handler.WSAuthenticationHandler
					</javaee:handler-class>
				</javaee:handler>
			</javaee:handler-chain>
		</javaee:handler-chains>
	</jaxws:bindings>
</jaxws:bindings>